-- Customer specific once-script HSLE11.

SET ECHO ON
SPOOL hsle11.lst
SET DEFINE OFF

INSERT INTO fac_email_setting (fac_email_setting_user, fac_email_setting_action, fac_email_setting_attachpath)
VALUES ('TdDpVge','hsle_processemail', 'd:\Apps\Facilitor\HSLE\Cust\HSLE\flexfiles\');
              
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/              

SPOOL OFF

@hsle.sql
